/* Global White Space Reset - Hat Tip: Andrew Krespanis of http://leftjustified.net/  */
* {
	padding:0;
	margin:0;
}
p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin: 0 0 1em; }
ul, ol { margin-left: 3em; }
/* End GWR */


/* Custom Styles
-------------------------------------------------------- */
body {
	color: #333;
	background: #B1C9B1 url(/images/product/bg_pattern1.jpg) repeat-x;
	font: 75%/1.335em Arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin:0;
	padding:0;
}


/* Tables - table, tr, th, td
-------------------------------------------------------- */
th, td {

	font-size: 69%; /* for IE 5.x */
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 100%; /* for compliant browsers */
	position:relative;
} 
th { vertical-align: bottom; }
td { vertical-align: top; }


/* Lists - ol, ul, li, dl, dt, dd
-------------------------------------------------------- */
li {
	line-height: 1.2em;
	margin-bottom: .2em;
}
dt {
	font-weight: bold;
}
dd {
	line-height: 1.2em;
	margin-left: 3em;
	margin-bottom: .2em;
}

/* Forms - form, fieldset, legend, input, textarea
-------------------------------------------------------- */
fieldset {
	padding: .7em .7em;
}
legend {
	padding: 0 .3em;
	font-weight: bold;
}
label {
	display:inline-block;
}

/* disabled controls */
input[disabled], input[readonly], select[disabled], select[readonly], checkbox[disabled], checkbox[readonly], textarea[disabled], textarea[readonly] 
{ 
 background-color: #dcdcdc; 
 color: #000000; 
 cursor: default; 
}

/* Links - a, a:hover
-------------------------------------------------------- */
a { color: #0046a6; text-decoration:none; position:relative; }
a:link { }
a:visited { }
a:hover { text-decoration:underline; color:#001D5A;}
a:active { }

a img {
	border: none;
}

/* Headers - h1, h2, h3, h4, h5, h6
-------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { 
	font-family: Georgia, Times, serif; 
	line-height: 100%; 
	margin-bottom: .5em; 
	font-weight: normal;
	color:#9E5334;
}
h1 { font-size: 210%; margin: .25em 0 .75em; color:#9E5334;}
h2 { text-transform: uppercase; font-size: 135%; margin: 1em 0 1em;}
h3 { font-size: 125%; margin: 0 0 .75em; }
h4 { font-size: 100%; margin: 0;  }
h5 { font-size: 90%; }
h6 { font-size: 80%; }

/* Text
-------------------------------------------------------- */
b, strong { font-weight: bold; }
i, em { font-style: oblique; }

input, select, textarea {
	font-family: Arial, "Lucida Grande", "Lucida Sans Unicode", Geneva, "Courier New", Courier, mono;
	font-size: 11px;
	padding: 1px 2px;
}
blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

/* Misc
-------------------------------------------------------- */
.hr hr { display: none; }
.normal { font-size: 1em; line-height: 1.3em; font-weight: normal; }
.caption { font-size: .9em; font-style: italic; }

.error {
	color: #c00;
	font-weight: bold;
}

.clear {
	clear: both;
}

.floatLeft {
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1em;
}
.floatRight {
	float: right;
	margin-left: 1.5em;
	margin-bottom: 1em;
}

.skipper {
	position: absolute;
	left: -5000px;
	top: 0;
	width: 1px;
	height: 1px; 
	overflow: hidden;
}

.watermarked
{
    color:Gray;
}

.redText
{
    color:Red;
}

.hide {
	position: absolute;
	left: -5000px;
	top: 0;
	width: 1px;
	height: 1px; 
	overflow: hidden;
}



.smallText
{
    font-size:90%;
}

.noWrap
{
    white-space:nowrap;
}


/* Clearing floats - Hat Tip: http://www.positioniseverything.net/easyclearing.html  */
.cfx:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* JCK - added this next line to remove the extra spacing in Safari and Firefox */
.c\fx:after { line-height: 0; }
.cfx {display: inline-block;}
/* Hides from IE-mac \*/
* html .cfx {height: 1%;}
.cfx {display: block;}
/* End hide from IE-mac */

/* Terms of Use and Privacy Policy*/
.docTitle 
{
    padding-bottom: 15px;
}
.docTitle .docTitleText
{
    font-family: Georgia, Times, serif; 
    line-height: 100%; 
    margin-bottom: .5em; 
    font-weight: normal;
    font-size: 210%; 
    margin: .25em 0 .75em; 
    color:#9E5334;
}
.docTitle .docLastUpdatedDate 
{
    color: #7B7B7B;
    display: inline;
    font-size: 11px;
    font-style: italic;
    padding-left: 10px;
}
.docTermStatement 
{
    padding-bottom: 15px;
    font-weight:bold;
}
.docTOC 
{
    display: none;
}
.docSection .docTopLinkDiv 
{
    display: none;
}
.docSection .docSectionTitle 
{
    text-transform: uppercase;
    font-size: 135%;
    margin: 1em 0 1em;
    font-family: Georgia, Times, serif;
    line-height: 100%;
    margin-bottom: .5em;
    font-weight: normal;
    color: #9E5334;
}